body {
	background-color: #CC0000;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
	/*
	scrollbar-arrow-color: #CC0000;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
	scrollbar-track-color: #CC0000;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	*/
}

td {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

td.main {
	background-color: #FFFFFF;
}

table.home {
	border-collapse: collapse;
}

td.body {
	padding-left: 24px;
	padding-right: 24px;
}

td.body2 {
	padding-left: 0;
	padding-right: 0;
}

.mystery {
	background-color: #ECF2CC;
	background-image: url("../images/home_mystery_bg.gif");
	background-repeat: repeat-x;
}

.subtitle {
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

a {
	color: #1D6DB1;
	text-decoration: none;
}

a:visited {
    color: #1D6DB1;
}

a.bookmark {
	color: #CC0000;
}

a:visited.bookmark {
	color: #CC0000;
}

.sub_nav {
	background-color: #D2D3D4;
	background-image: url("../images/top_bg.gif");
	background-repeat: repeat-x;
}

.bottom_links, .small {
	font-size: 10px;
	line-height: 12px;
}

.bottom_links a:hover {
    color: #CCCCCC;
}

.shoppers_body {
	padding-right: 31px;
}

table.opp_box td {
	font-size: 9px;
	line-height: 13px;
}

table.opp_box td ul {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 20px;
}

table.whoweshop td ul {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 16px;
	color: #999999;
}

.list_item {
	color: #000000;
}

table.sitemap ul {
	margin-top: 0;
	margin-bottom: 0;
}
/* NEW STUFF 2014 */
body {
	background: url(../images/bg_top-bar.jpg) repeat-x top;
	margin: 0;
	padding: 0;
}
#header {
	width:1280p;
	position:relative;
 
}
#header-content {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#header-logo {
	width:190px;
	float: left;
	cursor: pointer;
}
#header-links {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	color: #a31111;
	width: 350px;
	float:right;
	margin-top: 8px;
}
#header #top-nav {
	font-family: "Libre Baskerville", serif;
	font-size: 18px;
	color: #fff;
	text-align: right;
	position:absolute;
	width:475px;
	right:-12; top: 28px;
}
#header #top-nav ul {
}
#header #top-nav ul li {
	display:inline-block;
	vertical-align:top;
}
#header #top-nav ul li ul {
	background-color: #71715b;
	display:none;
}
#header #top-nav ul li:hover ul {
	display:block;
}
#header #top-nav ul li ul li {
	display:block;
}
#header #top-nav ul li a {
	display:inline-block;
	padding: 12px 15px;
	color: #fff;
}
#header #top-nav ul li a:hover {
	background-color: #71715b;
	color: #fff;
}
#header-links a {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	color: #a31111;
	margin: 0 4px;
	line-height: 28px;
}
#header-links a img {
	margin-bottom: -7px;
}

#homebody {
	background: url(../images/home_bigr-picture.jpg) no-repeat;
	width: 1280px;
	height: 466px;
	margin: 0 auto;
	margin-top: -89px;
	padding-top: 160px;
}
#homebody #captions {
	margin-left: 140px;
	width: 615px;
}
#homebody #captions h1 {
	font-family: Montserrat, sans-serif;
	color: #c31515;
	font-size: 52px;
	font-weight:bold;
	margin-top: 0;
}
#homebody #captions p {
	font-family: "Libre Baskerville", serif;
	font-size:14px;
	display:none;
	line-height:150%;
}
#homebody #captions p span.captionitalic {
	font-style:italic;
}

#footer-outer {
	width:100%;
	margin: 0 auto;
	border-top: 2px solid #a0a092;
}
#footer-bottom {
	width:100%;
	margin: 0 auto;
	height: 40px;
	background-color: #a0a092;
}
#footer-content {
	width: 1000px;
	margin: 0 auto;
	height: 185px;
}
#footer-content-left {
}
#footer-content-left ul {
	list-style:none;
	width: 175px;
	float: left;
	margin: 25px 95px 0 0;
	padding-left: 0;
}
#footer-content-left ul li {
	font-family: "Libre Baskerville", serif;
	font-size: 12px;
	color: #5d5555;
	margin: .25em 0;
}
#footer-content-left ul li:first-child {
	font-family: Montserrat, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #a31111;
}
#footer-content-right {
	width:260px;
	float: right;
}
#footer-content-right #bbb-logo {
	width:71px;
	float:left;
	margin-top:30px;
}
#footer-content-right ul#connect {
	width:155px;
	float:left;
	margin: 30px 0 0 30px;
	list-style: none;
	font-size: 12px;
	font-weight: bold;
	font-family: "Libre Baskerville", serif;
	padding-left: 0;
}
#footer-content-right ul#connect li {
	color: #5d5555;
	margin: 0 0 .25em 0;
}
#footer-content-right ul#connect li img {
	margin-right: 8px;
}
#footer-content-right ul#connect li:first-child {
	color: #5d5555;
	font-size: 18px;
	font-family: Montserrat, sans-serif;
	font-weight: bold;
}
#footer-content-right ul#connect li span.label, #footer-content-right ul#connect li #emailus {
	color: #a31111;
}
#footer-content-right ul#connect li a {
	color: #5d5555;
	text-decoration: none;
}
#footer-content-right ul#connect li #emailus {
	text-decoration: underline;
}
.raquo {
	font-size: 20px;
}
#footer-copy {
	width: 1000px;
	margin: 0 auto;
	overflow:auto;
	font-family: "Libre Baskerville", serif;
	color: #fff;
	font-size: 12px;
	line-height:40px;
}
#footer-copy-left {
	float: left;
	text-align:left;
	width: 550px;
}
#footer-copy-right {
	float: right;
	text-align: right;
	width: 250px;
}
#footer-copy-right a, #footer-copy-left a {
	color: #fff;
}
